BOSWARS(6)

NAME
boswars - futuristic real-time strategy game

SYNOPSIS
boswars [OPTIONS]

OPTIONS

-c file.lua
    configuration start file (default stratagus.lua)

-d datapath
    path to stratagus data

-e  Start editor

-h  Help shows this page

-l  Disable command log

-P port
    Network port to use

-n server
    Network server host preset

-L lag
    Network lag in # frames (default 10 = 333ms)

-U update
    Network update rate in # frames (default 5=6x per s)

-N name
    Name of the player

-s sleep
    Number of frames for the AI to sleep before it starts

-v mode
    Video mode (0=default,1=640x480,2=800x600, 3=1024x768,4=1280x960,5=1600x1200)

-D  Video mode depth = pixel per point (for Win32/TNT)

-F  Full screen video mode

-S  Sync speed (100 = 30 frames/s)

-W  Windowed video mode

map is relative to StratagusLibPath=datapath, use ./map for relative to the current working directory.

AUTHOR
boswars was written by the Bos Wars and Stratagus Project.

This manual page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>, for the Debian project (and may be used by others).